Subject: New Reply Received - Conversation with Shabana
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 08:55:11 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Shabana  Ticket comment <div>Hi Centrepoint,
</div>
<div>
<br>
</div>
<div>I have not had any communication from anyone aside from these emails. </div>
<div>I would like the delivery of a new unit and the return to be down the same day as I will then be left without a high chair for my baby. </div>
<div>
<br>
</div>
<div>Many thanks <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Mar 2023, at 11:27, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Shabana,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint.</div>
<div dir="ltr">
<br>
We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​</div>
<div dir="ltr">We kindly ask you to please confirm if you have been contacted by the courier team to collect the item or not, so that we can check for you and assist you further.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5753675